Habilitar Extensiones Incompatibles en Firefox » Blog de Notas | Soy Facus

viernes, 12 de agosto de 2011

Habilitar Extensiones Incompatibles en Firefox

En estos días, el potente navegador de Mozilla, se está preparando para la versión 6.0 estable. Pero para llegar a una versión estable, primero pasa por diferentes versiones no estables (Beta, Alfa) que a pesar de todo, son bastante funcionales. Extensiones de Firefox
Si sos como yo, seguro querés conocer las nuevas características que tienen estas versiones, probándolas. El problema es que al no ser versiones "estables" no podés usar algo fundamental para mi, las extensiones.

Otro caso también es cuando los complementos o agregados (plugins) pierden la compatibilidad con las nuevas versiones estables de Firefox por varios motivos, como por ejemplo, si los desarrolladores no aportan mejoras, o el proyecto queda abandonado. En la mayoría de los casos, estas extensiones funcionan bien en versiones antiguas de Firefox pero quedan deshabilitadas en las más nuevas.


Es por eso, que hoy les muestro un "truco" para habilitar esas extensiones que dicen ser "incompatibles" con tu Firefox. En otras palabras, evitar que Firefox deshabilite automáticamente las extensiones incompatibles.

Para ello, seguimos los siguientes pasos:
  • Escribimos en la barra de direcciones: about:config. Aceptamos la advertencia después de leer, claro. 
  • Damos un click derecho en la lista, y elegimos Nuevo » Lógico.
  • Ingresamos el siguiente nombre en la caja de texto: extensions.checkCompatibility.X.Y. (reemplazar X.Y según la versión de tu Firefox. Ej: .5.0)
  • Le damos el valor False (falso).
  • Para terminar, reiniciamos el navegador.

Con estos sencillos pasos, tras reiniciar ya podemos contar con las extensiones que eran incompatibles en nuestro Firefox.

A mi me resultó muy útil cuando pasé de Firefox 4.0.3 a Firefox 5.0 en donde no contaba con la barra Google (google toolbar) ni otros complementos esenciales para mi vida.

Si alguna extensión antigua les causa problemas, recomiendo desinstalarla.

Por último, si no te conforma y querés revertir los cambios, podés hacerlo eliminando la entrada que creamos en about:config.

Otra forma de revertir cambios es directamente desde el menú Firefox » Complementos » Extensiones, haciendo click en Habilitar al final del aviso:
La verificación de compatibilidad de complementos está deshabilitada. Puede tener complementos incompatibles.


Espero que les sirva esta información.


Actualización 18/08: Hoy probé en Firefox 6.0 y no me funcionó, así que ojo porque puede dejar de funcionar y cuesta recuperarlo. Cualquier novedad, lo hablamos en los comentarios.

    SoyFacus | y tengo Extensiones en Firefox 5.0.

    <---- Compartilo desde la barra social. (Facebook, Twitter y/o Google Plus)

    0 comentarios:

    Publicar un comentario en la entrada

    Dale, dejame saber que opinás..

    Ingresar un Nick en "Nombre/URL" o logueate en Google, OpenID, AIM, TypePad, WordPress o LiveJournal.